Compatible with 2.2?

Well, that :)
Thanks!
would you download and try it? it's free!